WordPress Plugin: select-all-categories-and-taxonomies-change-checkbox-to-radio-buttons

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.